package com.casic.PgInterface.overtimeInPG.dto;

import com.fasterxml.jackson.annotation.JsonIgnoreProperties;

@JsonIgnoreProperties(ignoreUnknown = true)
public class PGTagMacDto {
    public String TagMac;
    public String TagName;
    public String HostId;
    public String HostName;
    public long TagId;

    public long getTagId() {
        return TagId;
    }

    public void setTagId(long tagId) {
        TagId = tagId;
    }

    public String getTagMac() {
        return TagMac;
    }

    public void setTagMac(String tagMac) {
        TagMac = tagMac;
    }

    public String getTagName() {
        return TagName;
    }

    public void setTagName(String tagName) {
        TagName = tagName;
    }
    public String getHostId() {
        return HostId;
    }

    public void setHostId(String hostId) {
        HostId = hostId;
    }

    public String getHostName() {
        return HostName;
    }

    public void setHostName(String hostName) {
        HostName = hostName;
    }


}
